'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';

import './toast.less';

class Toast extends Component {
    constructor(props) {
        super(props);
        this.state = this.state || { resList: resList };
    }
    render() {
        return (
            <div className="toast">
                <label className="toastmsg">{this.props.msg}</label>
            </div>
        );
    }
}
export default Toast;
